## node-jquery-validation 1.21.0+dfsg

=== debian/changelog ===
node-jquery-validation (1.21.0+dfsg-2) unstable; urgency=medium

  * Source upload

 -- Bastien Roucariès <rouca@debian.org>  Thu, 01 May 2025 19:09:44 +0200

node-jquery-validation (1.21.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #622257)

 -- Bastien Roucariès <rouca@debian.org>  Sat, 26 Apr 2025 13:04:23 +0200
