=== debian/control ===
Source: node-jquery-validation
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , grunt
 , node-grunt-cli
 , node-grunt-contrib-concat
 , node-grunt-contrib-uglify
 , node-grunt-contrib-copy
Standards-Version: 4.7.2
Homepage: https://jqueryvalidation.org/
Vcs-Git: https://salsa.debian.org/js-team/node-jquery-validation.git
Vcs-Browser: https://salsa.debian.org/js-team/node-jquery-validation
Rules-Requires-Root: no

Package: node-jquery-validation
Architecture: all
Depends:
 ${misc:Depends}
 , node-jquery
 , libjs-jquery
Provides: libjs-jquery-validation (= ${source:Version})
Recommends: javascript-common
Description: jQuery plugin for clientside form validation
 This jQuery plugin makes simple clientside form validation
 trivial, while offering lots of option for customization.
 .
 That makes a good choice if you’re building something new from scratch,
 but also when you’re trying to integrate
 it into an existing application with lots of existing markup. The plugin
 comes bundled with a useful set of validation methods, including URL and
 email validation, while providing an API to write your own methods. All
 bundled methods come with default error messages in english and translations
 into 32 languages
 .
 Node.js is an event-based server-side JavaScript engine.
