=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	mkdir -p dist
	grunt release
	cd dist && find . -name '*.min.js' -type 'f' -exec sed -i 's,./jquery.validate,./jquery.validate.min,g' {} \;

execute_after_dh_installdocs:
	dh_nodejs_autodocs
