=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+dfsg,\
repack,\
filenamemangle=s/.+\/@ANY_VERSION@(@ARCHIVE_EXT@)/jquery-validation-$1$2/ \
 https://github.com/jquery-validation/jquery-validation/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
